[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re[3]: openldap-server-2.2.29: multimaster support

On Thu, 17 Nov 2005, Sergey A. Kobzar wrote:

Hello Dusty,

Sorry for big delay.

I've successfully setuped and configured OpenLDAP 2.3 from current
ports tree. Also I've rebuilt software, depended from LDAP libraries:

Apache2 + Subversion

I prefer build software from ports on FreeBSD. To change default
dependencies for software, I've added to /etc/make.con option


and rebuilt software. Exim need in WITH_OPENLDAP_VER=23 compile
option. So, FreeBSD works OK now.

Thanks for the tip, I'll use that when I want 23 w/ my ports that depend on openldap. :)

I have a problem with RedHat 9. It has

Unfortunately, I can't help w/ Redhat.